<div class='license browse-license' ...attributes>
  {{#each this.list as |value|}}
    <span class='item'>
      {{#if value.url}}
        <a href={{value.url}} target='_blank' rel='noopener noreferrer'>
          {{#if value.name}}
            {{value.name}}
          {{else}}
            {{capitalize (t 'license')}}
          {{/if}}
        </a>
      {{else}}
        {{value.name}}
      {{/if}}
    </span>
  {{/each}}

  {{#if @addFromSpace}}
    {{#each this.space.defaultSpace.attributions as |value|}}
      <span class='item'>
        {{#if value.url}}
          <a href={{value.url}} target='_blank' rel='noopener noreferrer'>
            {{#if value.name}}
              {{value.name}}
            {{else}}
              {{capitalize (t 'license')}}
            {{/if}}
          </a>
        {{else}}
          {{value.name}}
        {{/if}}
      </span>
    {{/each}}
  {{/if}}
</div>